FWUPDAGENT(1)

NAME
fwupdagent - Firmware updating agent

DESCRIPTION

  Usage:

    fwupdagent [OPTION?]

get-devices
    Get all devices and possible releases

get-updates
    Gets the list of updates for connected hardware

get-upgrades
    Alias to get-updates

  Help Options:

-h, --help
    Show help options

  Application Options:

-v, --verbose
    Show extra debugging information

This tool can be used from other tools and from shell scripts.